{
	"expdisp":
	  {
		"inputs":
		  [
			 {"name":"filename1", "kind":"required",   "type":"filepath"},
			 {"name":"varargin", "kind":"optional", "multiplicity":"append"}
		]
	  },
	"exptool":
	  {
		"inputs":
		  [
			 {"name":"filename1", "kind":"required",   "type":"filepath"},
			 {"name":"varargin", "kind":"optional", "multiplicity":"append"}
		]
	  }
}
